.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfUnsupportedPackage: ../../vim/fault/OvfUnsupportedPackage.rst


vim.fault.OvfUnsupportedElement
===============================
    :extends:

        `vim.fault.OvfUnsupportedPackage`_

  If the Ovf descriptor has an unsupported element where it is not allowed.

Attributes:

    name (`str`_)




